Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 719942 - app-shells/bash-5.0_p17 stable request
Summary: app-shells/bash-5.0_p17 stable request
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on:
Blocks: 715526 717924 720378
  Show dependency tree
 
Reported: 2020-04-28 15:57 UTC by Mike Gilbert
Modified: 2020-06-05 23:38 UTC (History)
2 users (show)

See Also:
Package list:
app-shells/bash-5.0_p17 sys-libs/readline-8.0_p4
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mike Gilbert gentoo-dev 2020-04-28 15:57:45 UTC
CC arches on 2020-05-01.
Comment 1 NATTkA bot gentoo-dev 2020-04-28 16:00:30 UTC
Sanity check failed:

> app-shells/bash-5.0_p17
>   depend amd64 stable profile default/linux/amd64/17.0 (79 total)
>     >=sys-libs/readline-8.0:0=
>   depend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     >=sys-libs/readline-8.0:0=
>   rdepend amd64 stable profile default/linux/amd64/17.0 (79 total)
>     >=sys-libs/readline-8.0:0=
>   rdepend amd64 dev profile default/linux/amd64/17.0/no-multilib/prefix/kernel-3.2+ (35 total)
>     >=sys-libs/readline-8.0:0=
Comment 2 NATTkA bot gentoo-dev 2020-04-28 16:28:34 UTC
All sanity-check issues have been resolved
Comment 3 Agostino Sarubbo gentoo-dev 2020-05-03 10:03:43 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2020-05-03 10:14:29 UTC
arm stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-05-03 10:22:58 UTC
s390 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-05-03 10:27:03 UTC
sparc stable
Comment 7 Sam James archtester gentoo-dev Security 2020-05-04 06:21:24 UTC
arm64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-05-06 06:27:38 UTC
ppc stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-05-06 06:29:11 UTC
ppc64 stable
Comment 10 Agostino Sarubbo gentoo-dev 2020-05-11 11:39:51 UTC
x86 stable
Comment 11 Sergei Trofimovich gentoo-dev 2020-05-30 19:48:35 UTC
hppa stable
Comment 12 Sam James archtester gentoo-dev Security 2020-06-05 23:38:59 UTC
all arches stable